PROBE::NFS.PROC.(3stap)

NAME
probe::nfs.proc.remove - NFS client removes a file on server

SYNOPSIS

nfs.proc.remove

VALUES

filename
    file name

server_ip
    IP address of server

filelen
    length of file name

fh
    file handle of parent dir

version
    NFS version (the function is used for all NFS version)

prot
    transfer protocol

SEE ALSO
tapset::nfs_proc(3stap)